Skip to main content
POST
Submit an archive

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

multipart/form-data

Only the .tar.gz archive format is valid. The archive must contain between 1 and 5 JSON files and its size cannot exceed 2,5 MB. Each JSON file can contain up to 10 000 indexes or 1500 load curves.

Expected object formats for each content type are :

A .tar.gz archive containing the The json files to be processed. Each json file must respect the CyclicGasIndexRequestsFileContent or SmartElecIndexRequestsFileContent schemas described in this document.

Response

Returns a job tracking URL "GET /indexes-collect-jobs/{job-id}" to access a detailed execution report.